body {
    font-family: 'Jost', sans-serif;
    overflow-X: hidden;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

html {
    overflow-X: hidden;
}

.head_nav {
    padding: 0;
    background: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    transition: ease-in-out 0.3s;
    z-index: 10;
    padding: 5px 0;
}

.head_nav nav {
    padding: 0;
}

.head_nav .navbar-brand {
    padding: 0;
}

.head_nav .navbar-brand img {
    width: 150px;
}

.head_nav ul {
    margin: 0 0 0 auto;
}

.head_nav ul li a {
    color: #000;
    font-size: 16px;
    line-height: 60px;
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
}

.head_nav .navbar-nav .nav-link {
    padding: 0 10px;
}

.head_nav ul li a::before {
    color: transparent;
    content: "";
    left: 50%;
    pointer-events: none;
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #821b2b;
    transition: all 0.5s;
}

.head_nav ul li a:hover {
    color: #093061;
}

.head_nav ul li a:hover::before {
    width: 50px;
}

.head_nav ul li a.active {
    color: #000;
}

.etimate_btn a {
    background: #821b2b;
    border-radius: 8px;
    color: #fff !important;
    overflow: hidden;
    text-align: center;
    margin-left: 20px;
    padding: 15px 30px;
}

.etimate_btn a::before {
    display: none;
}

.etimate_btn a:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.etimate_btn a:hover:after {
    left: 130%;
}

.etimate_btn a:hover {
    background: #093061;
    color: #fff !important;
}

.sticky_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 12;
}

.sticky_menu.head_nav ul li a {
    line-height: 50px;
}

.sticky_menu.head_nav {
    background: #fff;
    border-bottom: 1px solid #000;
}

.sticky_menu.head_nav .dropdown-menu li a {
    color: #000;
}

.head_nav .dropdown-menu li a {
    line-height: 28px !important;
    font-size: 15px;
    color: #000;
}

.head_nav .dropdown-menu li a:hover {
    background: #821b2b;
    color: #fff;
}

.head_nav .dropdown-menu li a::before {
    display: none;
}

.head_nav .dropdown-menu {
    width: 270px;
    border-radius: 0;
}

.sticky_menu.head_nav .navbar-brand img {
    width: 130px;
    transition: all 0.5s;
}

.sticky_menu.head_nav {
    padding: 8px 0;
}

.slick-slider {
    margin-top: 96px;
}

.slide {
    position: relative;
    padding: 220px 0;
    background: #fff;
}

.slide:before {
    content: "";
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)50%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slide:after {
    content: "";
    background: url(../images/border1.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 90px;
    z-index: 1;
    background-size: cover;
    display: none;
}

.cont_center {
    position: relative;
    z-index: 1;
}

.slide .slide_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.slide .slide_img img {
    max-width: 100%;
    height: 100%;
    opacity: 1 !important;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;
    width: 100%;
    object-fit: cover;
}

.slide .slide_content--headings {
    text-align: left;
}

.slide .slide_content--headings h2 {
    font-size: 56px;
    margin: 20px 0 5px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.slide .slide_content--headings h3 {
    font-size: 24px;
    margin: 10px 0 10px;
    text-transform: uppercase;
    color: #fff;
}

.slide .slide_content--headings img {
    margin: 0 0 15px;
}

.slide .slide_content--headings h2 span {
    display: block;
}

.slide .slide_content--headings .animated {
    transition: all 0.5s ease;
}

.slider_area [data-animation-in] {
    opacity: 1;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
}

.slider_area .slick-arrow {
    border: none;
    background: transparent;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    width: 45px;
    z-index: 1;
}

.slider_area .slick-arrow.slick-next {
    right: 0;
    left: auto;
    transition: ease-in-out 0.3s;
    z-index: 0;
}

.slider_area .slick-arrow i {
    font-size: 35px;
    transition: all 0.3s;
    background: #093061;
    padding: 5px 10px;
    color: #fff !important;
}

.slider_area .slick-arrow i:hover {
    background: #000;
}

.slider_area .slick-arrow:before {
    display: none;
}

@-webkit-keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

@keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

.zoomInImage {
    -webkit-animation-name: zoomInImage;
    animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

@keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

.zoomOutImage {
    -webkit-animation-name: zoomOutImage;
    animation-name: zoomOutImage;
}
.slider_area .btn_area a {
border: 2px solid #fff;
}

.btn_area a {
    background: #093061;
    border-radius: 8px;
    color: #fff;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    transition: all 0.5s;
    padding: 0 20px;
}



.btn_area a.second-btn {
    background: #821b2b;
    color: #fff;
    transition: 0.5s;
}

.btn_area a.second-btn:hover {
    background: #093061;
    color: #fff;
}

.btn_area a::before {
    display: none;
}

.btn_area a:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.btn_area a:hover:after {
    left: 130%;
}

.btn_area a:hover {
    background: #821b2b;
}

.head {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-size: 36px;
    margin: 0 0 30px;
    padding: 0 0 10px;
    position: relative;
}

.head:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 100px;
    height: 5px;
    background: #000;
}

.welcome_area {
    padding: 70px 0;
}

.welcome_box {
    display: flex;
    margin-top: 10px;
    transition: all 0.5s;
    position: relative;
    top: 0;
}

.welcome_icon {
    width: 100%;
    max-width: 85px;
}

.welcome_icon img {
    filter: brightness(0) saturate(100%) invert(17%) sepia(23%) saturate(5867%) hue-rotate(328deg) brightness(92%) contrast(99%);
}

.welcome_cont h3 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.welcome_cont p {
    line-height: 28px;
    text-align: justify;
    color: #505050;
    margin: 0;
}

.welcome_box:hover {
    border-bottom: 5px solid #821b2b;
    border-radius: 0 0 10px 10px;
    padding-bottom: 20px;
    top: -10px;
}

.logo_area {
    padding: 130px 0;
    background: linear-gradient(90deg, #821b2b 0%, #a8001a 100%);
    position: relative;
}

.logo_area:before {
    content: "";
    background: url(../images/border2.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 90px;
    background-size: cover;
}

.logo_area:after {
    content: "";
    background: url(../images/border1.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 90px;
    background-size: cover;
}

.logo_box {
    text-align: center;
    width: 100%;
    margin: auto 0;
}

.abt_area {
    padding: 70px 0;
}

.abt_left {
    width: 100%;
    padding-right: 110px;
    position: relative;
    width: 100%;
}

.abt_left img {
    border-radius: 8px;
}

.abt_left img:first-child {
    width: 525px;
    height: 415px;
    object-fit: cover;
}

.abt_left img:last-child {
    position: absolute;
    right: 0;
    bottom: -95px;
    border: 2px solid #fff;
    width: 525px;
    height: 315px;
    object-fit: cover;
}

.abt_right {
    padding-left: 85px;
    width: 100%;
}

.abt_right .head {
    text-align: left;
}

.abt_right .head:before {
    left: 0;
    transform: inherit;
}

.abt_right p {
    line-height: 28px;
    text-align: justify;
    color: #505050;
    margin-bottom: 15px;
}

.abt_right ul {
    margin-top: 20px;
}

.abt_right ul li {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin: 30px 0;
    position: relative;
    list-style: none;
    padding-left: 50px;
}

.abt_right ul li:before {
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background: #821b2b;
    color: #fff;
    font-size: 11px;
    border-radius: 100%;
    line-height: 27px;
    text-align: center;
    font-family: "Font Awesome 6 Free";
}

.abt_right .btn_area a {
    width: 215px;
    margin-right: 20px;
}

.abt_right .btn_area a:last-child {
    background: #821b2b;
    color: #ffffff;
}

.abt_right .btn_area a:last-child:hover {
    background: #093061;
}

.what_area {
    background: #093061;
    position: relative;
}

.what_area:before {
    content: "";
    background: url(../images/border2.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 90px;
    z-index: 2;
    background-size: cover;
}

.what_area:after {
    content: "";
    background: url(../images/border1.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 90px;
    z-index: 2;
    background-size: cover;
}

.what_back {
    background: url(../images/what_back.webp) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 130px 0;
    position: relative;
    z-index: 1;
}

.what_back:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(1 20 45 / 90%);
    z-index: -1;
}

.what_area .head {
    color: #fff;
}

.what_area .head:before {
    background: #fff;
}

.what_box {
    border-radius: 8px;
    border: 2px solid #b9b9b9;
    margin: 10px 0;
    background: rgba(9, 48, 97, 0.5);
    perspective: 1000px;
    transform-style: preserve-3d;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.what_cont {
    padding: 20px;
    transition: all .8s ease;
    position: relative;
    z-index: 1;
}

.what_icon {
    width: 115px;
    height: 100px;
    background: #821b2b;
    border-radius: 8px;
    text-align: center;
    line-height: 100px;
    margin: auto;
}
/* .what_icon img{
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(7465%) hue-rotate(348deg) brightness(102%) contrast(108%);
} */

.what_cont h3 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 0;
}

.what_cont p {
    text-align: center;
    color: #fff;
    margin: 0;
    line-height: 28px;
}

.what_cont a {
    color: #b1021c;
    display: block;
    text-align: center;
    margin-top: 15px;
    font-size: 20px;
    font-weight: bold;
}

.what_img {
    position: absolute;
    top: 0;
    left: 0;
    perspective: 1000px;
    transform-style: preserve-3d;
    background-position: center;
    transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
    backface-visibility: hidden;
    transform: rotateY(180deg);
    background: url(../images/what_img1.webp) no-repeat 0 0;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.what_img2 {
    background: url(../images/what_img2.webp) no-repeat 0 0;
    background-size: cover;
}

.what_img3 {
    background: url(../images/what_img3.webp) no-repeat 0 0;
    background-size: cover;
}

.what_img4 {
    background: url(../images/what_img4.webp) no-repeat 0 0;
    background-size: cover;
}

.what_img5 {
    background: url(../images/what_img5.webp) no-repeat 0 0;
    background-size: cover;
}

.what_img6 {
    background: url(../images/what_img6.webp) no-repeat 0 0;
    background-size: cover;
}

.what_img:before {
    content: "";
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7)0, rgba(0, 0, 0, 0.1)100%);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
}

.what_box:hover .what_cont,
.what_box:hover .what_img {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.what_box:hover .what_cont {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.what_box:hover .what_img {
    transform: rotateY(0);
}

.what_box .what_img a {
    -webkit-perspective: inherit;
    perspective: inherit;
    -webkit-transform: translateY(0%) translateZ(60px) scale(0.94);
    transform: translateY(0%) translateZ(60px) scale(0.94);
    color: #821b2b;
    display: block;
    text-align: center;
    margin-top: 15px;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 25px;
    opacity: 0;
}

.what_box:hover .what_img a {
    opacity: 1;
}

.counter_area {
    padding: 70px 0;
}

.counter_section {
    text-align: center;
}

.counter_section span {
    font-weight: bold;
    color: #821b2b;
    font-size: 100px;
    position: relative;
    line-height: 80px;
}

.counter_section .count:after {
    content: "+";
    display: inline-block;
}

#counter div:nth-child(3) .count:after {
    content: "%";
    display: inline-block;
}

.counter_section .count2:after {
    content: "%";
    display: inline-block;
}

.counter_section h4 {
    font-weight: bold;
    color: #111;
    font-size: 20px;
    margin: 10px 0 0;
}

.pad-0 {
    padding: 0;
}

.lightimg_box a {
    display: block;
    height: 300px;
    overflow: hidden;
    border-radius: 8px;
}

.lightimg_box a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.2);
    transition: all 0.5s;
}

.project_area .slick-arrow {
    border: none;
    background: #33b6ec;
    color: #fff;
    width: 30px;
    height: 140px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.project_area .slick-arrow.next-arrow {
    right: 0;
    left: inherit;
}

.project_area .slick-list {
    padding: 30px 0;
}

.project_area .item {
    transition: all 0.5s;
}

.project_area .item:hover {
    transform: scale(1.1);
    z-index: 1;
    position: relative;
}

.project_area .item:hover .lightimg_box a img {
    transform: scale(1.1);
}

.project_area .btn_area a {
    width: 215px;
}

.project_area .btn_area {
    text-align: center;
    margin-top: 30px;
}

.mind_area {
    position: relative;
    margin-top: 70px;
}

.mind_area:before {
    content: "";
    background: url(../images/border2.webp) no-repeat 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 90px;
    z-index: 2;
    background-size: cover;
}

.mind_back {
    background: url(../images/mind_back.webp) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 190px 0 130px;
    position: relative;
    z-index: 1;
}

.mind_back:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1f1f1f9e;
    z-index: -1;
}

.mind_area h3 {
    font-weight: bold;
    color: #fff;
    font-size: 66px;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}

.mind_area .btn_area a {
    width: 215px;
}

.mind_area .btn_area {
    text-align: center;
    margin-top: 30px;
}

.footer_area {
    padding: 70px 0 0;
    background: #000f28;
    position: relative;
    z-index: 1;
}

.foot_head {
    margin-bottom: 15px;
}

.foot_head h3 {
    font-weight: 500;
    font-size: 22px;
    position: relative;
    margin-bottom: 0;
    color: #96182b;
    text-transform: uppercase;
}

.foot_head_area:hover .foot_head:after {
    width: 20px;
}

.foot_head_area:hover .foot_head h3:after {
    width: 25px;
}

.foot_left p {
    line-height: 28px;
    color: #d2d2d2;
    text-align: justify;
    margin: 0;
}

.foot_left a {
    margin-bottom: 30px;
    display: block;
}

.foot_menu ul li {
    list-style: none;
    margin: 10px 0;
    position: relative;
    padding-left: 25px;
}

.foot_menu ul li a,
.foot_menu ul li {
    color: #d2d2d2;
    transition: all 0.3s;
}

.foot_menu ul li:before {
    content: "\f101";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    color: #821b2b;
}

.foot_menu_pad {
    padding-left: 15px;
}

.foot_address p {
    color: #d2d2d2;
    display: flex;
}

.foot_address p i {
    max-width: 35px;
    margin-top: 3px;
    width: 100%;
    color: #96182b;
}

.foot_address p span {
    display: block;
}

.foot_address p span a {
    color: #d2d2d2;
    text-decoration: none;
    word-break: break-all;
}

.foot_social {
    margin-top: 20px;
}

.foot_social a {
    width: 42px;
    height: 42px;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 22px;
    line-height: 42px;
    border-radius: 100%;
}

.foot_social img {
    width: 70px;
}

.footer_area hr {
    margin: 70px 0 0;
    background: #936c11;
    opacity: 1;
}

.newsletter_menu ul li {
    list-style: none;
    margin: 10px 0;
    position: relative;
    padding-left: 25px;
}

.newsletter_menu ul li {
    color: #d2d2d2;
    transition: all 0.3s;
}

.newsletter_menu ul li:before {
    content: "\f101";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    color: #821b2b;
}

.news_area {
    margin-top: 30px;
    position: relative;
}

.news_area button {
    border: none;
    background: #e60805;
    color: #fff;
    padding: 0 20px;
    border-radius: 5px;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.news_area input {
    background: #4f0002;
    color: #d2d2d2;
    border: none;
    height: 60px;
}

.news_area input::placeholder {
    color: #d2d2d2;
}

.news_area input:focus {
    background: #4f0002;
    color: #d2d2d2;
    box-shadow: none;
    border-radius: 5px;
}

.copy_area {
    padding-top: 10px;
    padding-bottom: 10px;
}

.copy_area p {
    margin: 0;
    color: #fff;
}

.copy_right {
    text-align: right;
}

.inner_banner_caption {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%);
    width: 100%;
    padding: 0 10px;
}

.inner_banner {
    position: relative;
    z-index: 1;
    margin-top: 129px;
}

.inner_banner:before {
    content: "";
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)50%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.inner_banner img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.inner_banner h1 {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    color: #fff;
}

.single_service img {
    float: right;
    width: 40%;
    height: auto;
    margin: 0 0 20px 20px;
}

.single_service p {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    line-height: 28px;
    margin: 20px 0;
    color: #505050;
}

.single_service p a,
.single_service ul li a {
    color: #821b2b;
    font-weight: bold;
}

.single_service ul li {
    list-style: none;
    color: #505050;
    margin: 5px 0;
    font-weight: 400;
    padding-left: 20px;
    position: relative;
}

.single_service ul li:before {
    content: "\f00c";
    color: #821b2b;
    font-family: "Font Awesome 6 Free";
    font-weight: bold;
    position: absolute;
    left: 0;
}

.single_service .head {
    text-align: left;
}

.single_service .head:before {
    left: 0;
    transform: inherit;
}

.single_service h2:not(.head) {
    color: #e60805;
    font-size: 24px;
    margin: 10px 0;
}

.gallery_page {
    padding: 70px 0;
}

.contact_address .head {
    text-align: left;
}

.contact_address .head:before {
    left: 0;
    transform: inherit;
}

.contact_address a {
    color: #000;
}

select.form-control {
    margin: 15px 0 0;
    padding: 17px 10px;
}

.wpcf7-form {
    margin-bottom: 20px;
}

.inner_page {
    padding: 70px 0;
}

.cont_form input {
    border: 1px solid #b7b7b7;
    color: #5a5a68;
    height: 50px;
    border-radius: 8px;
}

.cont_form textarea {
    border: 1px solid #b7b7b7;
    color: #5a5a68;
    height: 100px;
    margin: 15px 0;
    border-radius: 8px;
}

.cont_form input::placeholder,
.cont_form textarea::placeholder {
    color: #5a5a68;
}

.cont_form input:focus,
.cont_form textarea:focus {
    box-shadow: 0 0 5px rgba(232, 168, 19, 0.5);
    border: 1px solid #f5500e;
}

/*.cont_btn{padding: 18px 32px;position: relative;overflow: hidden;transition: all 0.3s linear;z-index: 2;display:block;border-radius: 8px;width: 280px;margin: 0 auto 20px;}
.cont_btn:before {top: 135px;border-radius: 0%;position: absolute;left: -50px;right: -50px;height: 170px;content: "";background: #000;transform: translateY(-55px);transition-duration: 800ms;z-index: -1;border-radius: 50%;}
.cont_btn:after {border-radius: 0px;background-color: #bf0a31;content: "";position: absolute;top: 0px;left: 0px;bottom: 0px;right: 0px;opacity: 1;transform: scaleX(1.0);transition-duration: 800ms;z-index: -2;}
.cont_btn:hover:before {top: 0%;left: -70px;right: -70px;}
.cont_btn:hover:after {transform: scaleX(0);transition-duration: 1500ms;}
.cont_btn input{margin: 0 auto;padding: 0;height: auto !important;border: none !important;background: transparent;font-size: 18px;font-weight: bold;color: #fff;text-transform: uppercase; display:block;transition: all 0.3s linear;}
.cont_btn:hover input{color: #fff;}
.cont_btn span{position: absolute !important;right: 0;top: 50%;transform: translateY(-50%);z-index: 10;}
.cont_form p{margin: 0;}*/
.cont_btn input {
    background: #821b2b !important;
    border-radius: 8px;
    color: #fff;
    overflow: hidden;
    width: 250px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    transition: all 0.5s;
    border: none;
}

.cont_btn input::before {
    display: none;
}

.cont_btn input:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.cont_btn input:hover:after {
    left: 130%;
}

.cont_btn input:hover {
    background: #e60805;
}

.cont_btn p {
    margin: 0;
}

.contact_address {
    background: #093061;
    padding: 15px;
    border-radius: 10px;
}
.contact_address p i{
color: #821b2b;
width: 28px;
}
.contact_address h2.head {
    color: #fff;
}
.cont_btn{
    display: flex;
    justify-content: center;
}

.contact_address h2.head:before {
    background: #fff;
}

.contact_address p span,
.contact_address p span a {
    color: #fff;
}

.lightgallery {
    margin-bottom: 15px;
    padding: 0 7px;
}

/* clients-sec style start */
.clients-sec {
    padding: 80px 0;
    background: #fff;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.clients-sec h4 {
    font-weight: 700;
}

.clients-sec .slick-slider {
    margin-top: 0;
}

.services-carousel-item {
    background: #fff;
    /*     height: 340px; */
    padding: 0;
    border-radius: 10px;
    margin-top: 50px;
    width: 100%;
    margin: auto;
    /* 	border:2px solid #093061;  */
}

.services-carousel-item h5 {
    text-align: center;
    font-weight: 700;
}

.services-carousel-item p {
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
}

.testi-icon {
    width: 120px;
    height: 120px;
    margin: auto;
    overflow: hidden;
}

.testi-icon img {
    width: 100%;
    display: block;
}

.owl-carousel .owl-dots {
    display: block !important;
    padding-top: 20px;
}

.owl-carousel .owl-nav {
    display: none !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #e40202;
}

.get-form {
    box-shadow: 0 0.5rem 1.1rem rgba(0, 0, 0, 0.5);
    padding: 50px 30px;
    background: #fff;
    margin-top: 20px;
    border-radius: 10px;
}

.get-form input {
    margin-bottom: 20px;
    height: 41px;
}

.slick-arrow {
    display: none !important;
}


/* clients-sec style end  */
.year_exp {
    width: 140px !important;
    height: 140px !important;
    display: block !important;
    position: absolute;
    background: #821b2b;
    border-radius: 8px;
    bottom: 24px;
    left: 12px;
    border: 5px solid white;
    text-align: center;
    color: #fff;
}

.year_exp h3 {
    margin-top: 20px;
    color: #fff;
}
.year_exp p{
    color: #dfdfdf;
}

/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {}

@media (min-width:981px) and (max-width:1399px) {
    .head_nav .navbar-nav .nav-link {
        padding: 0 10px;
    }

    .head_nav ul li a {
        font-size: 13px;
    }

    .head_nav .navbar-brand img {
        width: 160px;
    }

    .etimate_btn a {
        width: 200px;
        margin-left: 5px;
    }

    .slide .slide_content--headings h2 {
        font-size: 36px;
    }

    .welcome_icon img {
        padding-right: 10px;
    }

    .logo_box img {
        width: 100%;
    }

    .abt_left img:first-child {
        width: 100%;
    }

    .abt_left {
        padding-right: 50px;
    }

    .abt_left img:last-child {
        width: calc(100% - 50px);
    }

    .abt_right {
        padding: 0;
    }

    .abt_right .btn_area a {
        width: 190px;
    }

    .foot_head h3 {
        font-size: 18px;
    }
}

@media (min-width:768px) and (max-width:980px) {
    .head_nav .navbar-brand img {
        width: 100px;
    }

    .head_nav {
        padding: 10px 0;
    }
    .head_nav .navbar-brand img {
        width: 150px !important;
    }
    .head_nav .navbar-toggler {
        background: #821b2b;
        padding: 8px;
    }
    .sticky_menu.head_nav .navbar-brand img{
        width: 130px !important;
    }

    .head_nav .navbar-toggler:focus {
        box-shadow: none;
    }

    .head_nav .navbar-toggler span {
        display: block;
        background: #821b2b;
        height: 5px;
        margin: 3px 0;
        border-radius: 20px;
        width: 30px;
    }

    .head_nav .navbar-toggler {
        position: absolute;
        right: 10px;
        top: 25px;
    }

    .head_nav ul {
        background: #fff;
        padding: 0 0 10px;
    }

    .head_nav ul li a {
        line-height: 46px;
    }

    .head_nav .dropdown-menu {
        width: 100%;
    }

    .head_nav ul li a:hover::before {
        display: none;
    }

    .contact_address {
        margin-bottom: 20px;
    }

    .slide {
        padding: 160px 0 140px;
    }

    .slide .slide_content--headings h2 {
        font-size: 24px;
    }

    .slide:after,
    .logo_area:after {
        background: url(../images/border1.webp) no-repeat center;
        background-size: cover;
    }

    .head {
        font-size: 18px;
        margin: 0 0 15px;
    }

    .btn_area a {
        width: 200px;
        line-height: 50px;
        font-size: 14px;
    }

    .welcome_cont h3 {
        font-size: 14px;
    }

    .welcome_box {
        flex-wrap: wrap;
    }

    .welcome_icon {
        height: 80px;
    }

    .logo_box img {
        width: 100%;
    }

    .abt_left img:first-child {
        width: 100%;
    }

    .abt_left {
        padding-right: 50px;
    }

    .abt_left img:last-child {
        width: calc(100% - 50px);
    }

    .abt_right {
        padding: 0;
    }

    .abt_right .btn_area a {
        width: 150px;
        margin-right: 0;
    }

    .what_cont h3 {
        font-size: 15px;
    }

    .what_cont {
        padding: 20px 10px;
    }

    .counter_section span {
        font-size: 60px;
        line-height: 0;
    }

    .lightimg_box a {
        height: 180px;
    }

    .mind_area h3 {
        font-size: 42px;
    }

    .foot_menu_pad {
        padding: 0;
    }

    .foot_head h3 {
        margin: 15px 0 5px;
    }
}

@media (max-width:767px) {
    .head_nav .navbar-brand img {
        width: 100px;
    }

    .head_nav {
        padding: 10px 0;
    }

    .head_nav .navbar-toggler:focus {
        box-shadow: none;
    }

    .head_nav .navbar-toggler span {
        display: block;
        background: #fff;
        height: 5px;
        margin: 3px 0;
        border-radius: 20px;
        width: 30px;
    }

    .head_nav .navbar-toggler {
        background: #821b2b;
        padding: 8px;
    }

    .head_nav ul {
        background: #fff;
        padding: 0 0 10px;
    }

    .head_nav ul li a {
        line-height: 46px;
    }

    .head_nav .dropdown-menu {
        width: 100%;
        background-color: #fff;
    }

    .head_nav ul li a:hover::before {
        display: none;
    }

    .head_nav .navbar-brand {
        width: 200px;
    }

    .single_service{
        padding-bottom: 30px !important;
    }
    .contact_address p{
        display: flex;
    }
    .contact_address p i{
        margin-right: 10px;
    }
    .contact_address a{
        word-break: break-all;
    }

    
    .slick-slider {
        margin-top: 0 !important;
    }

    .slide .slide_content--headings h3 {
        margin: -45px 0 10px;
    }
    .single_service p{
        padding-top: 0;
        margin-top: 0;
    }
    .inner_page img, .single_service img{
        margin-bottom: 10px !important;
    }
    .cont_center{
        top: 88px;
    }
    .inner_banner h1{
        margin-top: 20px;
    }
    .slider_area .btn_area a{
        width: 156px;
        padding: 0 10px;
    }

    .slide .slide_content--headings h2 {
        margin: 24px 0 5px;
    }

    .slide .slide_content--headings img {
        margin: 24px 0 15px;
    }

    .head_nav .navbar-brand img {
        width: 100%;
    }

    .slide {
        padding: 160px 0 140px;
    }

    .slide .slide_content--headings h2 {
        font-size: 24px;
    }

    .slide .slide_content--headings h3 {
        font-size: 16px;
    }

    .slide:after,
    .logo_area:after,
    .what_area:after {
        background: url(../images/border1.webp) no-repeat center 100%;
        background-size: 100%;
        bottom: -1px;
        display: none;
    }

    .head {
        font-size: 18px;
        margin: 0 0 15px;
    }

    .btn_area a {
        line-height: 50px;
        font-size: 14px;
    }

    .slider_area .btn_area {
        display: flex;
        justify-content: center;
    }

    .slider_area .btn_area a.second-btn {
        margin-left: 15px;
    }

    .welcome_area,
    .abt_area,
    .counter_area {
        padding: 40px 0;
    }

    .welcome_icon img {
        width: 45px;
        padding-right: 10px;
    }

    .welcome_cont h3 {
        font-weight: 500;
    }

    .welcome_cont p {
        margin-top: 10px;
    }

    .welcome_box {
        margin: 20px 0;
    }

    .welcome_cont p,
    .abt_right p {
        line-height: 24px;
    }

    .logo_area:before,
    .what_area:before,
    .mind_area:before {
        background: url(../images/border2.webp) no-repeat center 0;
        background-size: 100%;
    }

    .mind_back {
        padding: 90px 0;
    }

    .logo_box img {
        width: 40%;
        margin: 10px 0;
    }

    .logo_area {
        padding: 70px 0;
    }

    .what_back {
        padding: 100px 0;
    }

    .abt_right ul li {
        margin: 15px 0;
    }

    .abt_right .btn_area a {
        width: 160px;
        margin: 0;
    }

    .abt_right .btn_area {
        text-align: center;
        margin-top: 20px;
    }

    .abt_right {
        margin-top: 60px;
        padding: 0;
    }

    .abt_left {
        padding-right: 50px;
    }

    .abt_left img:first-child {
        width: 100%;
        height: 280px;
    }

    .abt_left img:last-child {
        width: 160px;
        height: 280px;
        bottom: -40px;
    }

    .abt_right .head {
        text-align: center;
    }

    .abt_right .head:before {
        left: 50%;
        transform: translateX(-50%);
    }

    .counter_section span {
        font-size: 52px;
        line-height: 48px;
    }

    .counter_section {
        margin: 10px 0;
    }

    .counter_section h4 {
        font-size: 16px;
        margin: 0 0 0;
    }

    .lightimg_box a {
        height: 150px;
    }

    .mind_area {
        margin-top: 40px;
    }

    .mind_area h3 {
        font-size: 32px;
    }

    .foot_left,
    .foot_left p,
    .foot_head,
    .foot_address p {
        text-align: center;
    }

    .foot_menu,
    .foot_address p i,
    .newsletter_menu ul li:before {
        display: none;
    }

    .newsletter_menu ul li {
        text-align: center;
        padding: 0;
    }

    .foot_address p span a {
        display: block;
    }

    .foot_address p span {
        width: 100%;
    }

    .footer_area {
        padding: 40px 0 0;
    }

    .foot_menu_pad {
        padding: 0;
    }

    .foot_head h3 {
        margin: 20px 0 5px;
    }

    .copy_area,
    .copy_right {
        text-align: center;
    }

    .footer_area hr {
        margin: 40px 0 0;
    }

    .inner_page {
        padding: 40px 0;
    }

    .inner_banner {
        margin-top: 98px;
    }

    .inner_banner h1 {
        font-size: 20px;
    }

    .inner_page img,
    .single_service img {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }

    .inner_banner img {
        height: 200px;
    }

    .single_service p,
    .single_service ul li {
        font-size: 14px;
        line-height: 24px;
    }

    .year_exp {
        bottom: -42px;
        left: 51px;
    }
}

/*===============Responsive Ends===============*/
.review_box .checked {
    color: #ffbf00;
}

.review_box {
    padding: 15px;
    background: #f1f1f1;
    width: 70%;
    margin: 0 auto 30px;
}

.single_service .btn-primary {
    display: inline-block;
    width: auto;
    height: auto;
}

.review_btn {
    text-align: right;
    width: 72%;
    margin: 0 auto 20px;
}

.reviewtop_sec {
    width: 70%;
    margin: 0 auto 30px;
}

.reviewtop_sec h4 {
    font-size: 14px;
}

.reviewtop_sec .checked {
    color: #d59f06;
    font-size: 24px;
}

.filter-bar button.active,
.filter-bar button:hover {
    cursor: pointer;
    background: #f5f5f5;
    border: 1px solid #a5a5a5;
}

.active .checked {
    font-size: 14px;
}

.reviewtop_sec h3 {
    color: #ff1717;
    margin: 20px 0 30px;
    font-size: 24px;
}

.single_service {
    padding: 60px 0;
    display: inline-block;
    width: 100%;
}

.abt_area {
    padding: 60px 0;
    display: inline-block;
    width: 100%;
}

.glsr-summary-percentages {
    display: none;
}

.glsr-review-author {
    display: none !important;
}


.call_float {
    position: fixed;
    right: 20px;
    bottom: 50px;
    z-index: 9999;
}

.call_float a i {
    width: 50px;
    height: 50px;
    background: #fdb500;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 20px;
    transition: 0.5s;

}

.clients-sec .testimonial_slider .slide:before,
.clients-sec .testimonial_slider .slide:after {
    display: none;
}

.clients-sec .testimonial_slider .slide {
    padding: 40px 0
}

.client .quote i {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    background: #821b2b;
}

.client .quote {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.client .client-star {
    display: flex;
    justify-content: center;
}

.client .client-star li {
    display: flex;
}

.client .client-star li i {
    color: #f5b209;
    font-size: 17px;
}

.client .client-cont {
    text-align: center;
}

.client .push-right {
    display: flex;
    justify-content: center;
}

.client .push-right .btn {
    border-radius: 100%;
}

.client .push-right .btn-outline-secondary {
    color: #fff !important;
    border-color: #000 !important;
    transition: 0.5s;
    background: #093061 !important;
}

.client .push-right .btn-outline-secondary:hover {
    background: #821b2b !important;
    color: #fff !important;
    border-color: #821b2b !important;
}


a.scroll-top {
    color: #fff;
    display: none;
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 999999;
    bottom: 30px;
    right: 20px;
    font-size: 20px;
    background: #e60404;
    border-radius: 3px !important;
    text-align: center;
    border: 1px solid hsla(0, 0%, 78%, 0.3)
}

a.scroll-top i {
    position: relative;
    top: 2px;
}



.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 40px;
    top: 93%;
    width: 60px;
    height: 60px;
    background: #032f5e !important;
    border-radius: 50%;
    box-shadow: 0 0.5rem 1.1rem #00000068;
    border: 2px solid #fff !important;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 44%;
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 44%;
}

.owl-carousel .owl-nav button.owl-next span {
    font-size: 60px;
    position: relative;
    z-index: 1;
    color: #fff;
}

.owl-next>span.ti-angle-right {
    position: absolute;
    line-height: 0;
    top: 27%;
    left: 42%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 43px;
    height: 17px;
    background: url(../../assets/img/next.png) no-repeat !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(245deg) brightness(107%) contrast(104%);
}

.owl-prev>span.ti-angle-left {
    position: absolute;
    line-height: 0;
    top: 58%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 38px;
    height: 17px;
    background: url(../../assets/img/prev.png) no-repeat !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(245deg) brightness(107%) contrast(104%);
}

.owl-carousel .owl-nav .owl-next i.norc-small-right,
.owl-carousel .owl-nav .owl-prev i.norc-small-left {
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
}

.client .slide:after,
.client .slide:before {
    display: none;
}

.lh-lg {
    line-height: 2 !important;
    text-align: center;
}

.client .slide {
    padding: 0 !important;
}

/* nav close style start */



.nav-open {
    border: 3px solid white;
    height: 36px !important;
    position: relative;
    width: 40px !important;
  }
  .nav-open .inner, .nav-open .inner::before, .nav-open .inner::after {
    background-color: #fff;
    content: "";
    display: block;
    height: 3px;
    width: 14px;
    transition: all 0.5s ease;
  }
  .nav-open .inner {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .nav-open .inner::before {
    margin-top: -6px;
    position: absolute;
  }
  .nav-open .inner::after {
    margin-top: 6px;
    position: absolute;
  }
  
  .nav-open.nav-close .inner {
    background-color: transparent;
    left: 54%;
  }
  .nav-open.nav-close .inner::before, .nav-open.nav-close .inner::after {
    transform: rotate(45deg);
    transform-origin: 0 50%;
    width: 17px;
  }
  .nav-open.nav-close .inner::after {
    transform: rotate(-45deg);
  }